.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y2{bottom:55.754176px;}
.y3{bottom:57.050785px;}
.y1{bottom:400.652102px;}
.h3{height:814.270291px;}
.h4{height:1185.100392px;}
.h5{height:1204.549523px;}
.h6{height:1225.295263px;}
.h7{height:1226.591872px;}
.h1{height:1374.405269px;}
.h0{height:1374.610133px;}
.h2{height:1384.508444px;}
.w4{width:825.939770px;}
.w3{width:858.354989px;}
.w1{width:955.600645px;}
.w0{width:955.611017px;}
.w2{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:47.974524px;}
.x2{left:64.830437px;}
.x3{left:66.127046px;}
@media print{
.y0{bottom:0.000000pt;}
.y2{bottom:28.666667pt;}
.y3{bottom:29.333333pt;}
.y1{bottom:206.000000pt;}
.h3{height:418.666667pt;}
.h4{height:609.333333pt;}
.h5{height:619.333333pt;}
.h6{height:630.000000pt;}
.h7{height:630.666667pt;}
.h1{height:706.666667pt;}
.h0{height:706.772000pt;}
.h2{height:711.861333pt;}
.w4{width:424.666667pt;}
.w3{width:441.333333pt;}
.w1{width:491.333333pt;}
.w0{width:491.338667pt;}
.w2{width:491.538667pt;}
.x0{left:0.000000pt;}
.x1{left:24.666667pt;}
.x2{left:33.333333pt;}
.x3{left:34.000000pt;}
}
